﻿.project-row {
    display: flex;
    align-items: center;
}

@media(max-width:991px) {
    .project-row {
        display: block;
    }
}

.text-middle {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}

.hero-sectors {
    position: absolute;
    left: 8%;
    top: 60%;
    transform: translateY(-50%);
    display: flex;
    align-items: center;
    gap: 80px;
    z-index: 120;
    width: 80%;
}

.sector-list {
    min-width: 280px;
}

.sector-item {
    font-size: 34px;
    font-weight: 700;
    color: rgba(255,255,255,.45);
    cursor: pointer;
    transition: .3s;
    margin: 12px 0;
    color:#fff;

}



    .sector-item.active,
    .sector-item:hover {
        color: #fff;
        transform: translateX(10px);
    }

.sector-content {
    text-align:right;
    max-width:25%;
    position:absolute;
    right:0px
}

    .sector-content p {
        color: #fff;
        font-size: 28px;
        line-height: 1.5;
        opacity: 1;
        transition: .3s;
        font-weight:normal
    }

@media(max-width:991px) {

    .hero-sectors {
        flex-direction: column;
        align-items: flex-start;
        gap: 25px;
        width: 90%;
    }

    .sector-item {
        font-size: 22px;
    }

    .sector-content p {
        font-size: 16px;
    }
}

